﻿@import url('css/Responsive/Responsive.css');

/* ---------------- */
/*  HEADER BUTTONS  */
/* ---------------- */
.Nav-Word 
{
    width: auto;
    float: right;
    font-family: Arial, serif;
}

.Social-Icons
{
    position: relative;
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-top: 0 !important;
    
    margin: 0 auto;
    float: right;
    width: auto;
    min-width: 163px !important;

    display: inline-block;

    height: 100%;
}

    .Social-Icons > .nav-social,
    .Social-Icons > .nav-social > ul,
    .Social-Icons > .nav-social > ul > li,
    .Social-Icons > .nav-social > ul > li > a {
        display: inline-block;
        margin: 0;
        width: 100%;
        height: 100%;
    }

.Social-Icons > .nav-social > li > a
{
    padding: 0 !important;
    background-color: transparent;
    border-color: transparent;
    font-size: 1.25em;
    padding-right: .25em;
    padding-top: .25em;
    width: 1.5em;
    height: 100%;
}

.Quick-Navigation
{
    position: relative;

    margin-left: 0 !important;
    margin-right: 0 !important;
    
    margin: 0 auto;
    float: right;
}